uuid: 14b15b83-6858-49e8-9e4b-fcff9ac74399
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.blog_article.body
    - field.field.node.blog_article.field_attachments
    - field.field.node.blog_article.field_comments
    - field.field.node.blog_article.field_content
    - field.field.node.blog_article.field_promo_image
    - field.field.node.blog_article.field_tags
    - node.type.blog_article
  module:
    - text
    - user
id: node.blog_article.teaser
targetEntityType: node
bundle: blog_article
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_attachments: true
  field_comments: true
  field_content: true
  field_promo_image: true
  field_tags: true
  langcode: true
